-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gtk4
Binary: libgtk-4-1, libgtk-4-1-udeb, libgtk-4-common, libgtk-4-bin, libgtk-4-dev, libgtk-4-doc, libgtk-4-media-gstreamer, libgtk-4-media-ffmpeg, gtk-4-examples, gtk-4-tests, gir1.2-gtk-4.0
Architecture: any all
Version: 4.8.3+ds-2+deb12u1
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk4
Vcs-Git: https://salsa.debian.org/gnome-team/gtk4.git -b debian/bookworm
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, fonts-dejavu-core, gnome-desktop-testing, libgl1, libgl1-mesa-dri, locales, locales-all, python3-gi, ttf-bitstream-vera, weston, xauth, xvfb
Build-Depends: adwaita-icon-theme <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, dpkg-dev (>= 1.17.14), fonts-cantarell <!nocheck>, fonts-dejavu-core <!nocheck>, gnome-pkg-tools (>= 0.11), gobject-introspection (>= 1.41.3), gsettings-desktop-schemas <!nocheck>, iso-codes <!nocheck>, libavcodec-dev (>= 7:4.1.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x], libavdevice-dev (>= 7:4.1.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x], libavfilter-dev (>= 7:4.1.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x], libavformat-dev (>= 7:4.1.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x], libavutil-dev (>= 7:4.1.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x], libcairo2-dev (>= 1.14.0), libcolord-dev (>= 0.1.9), libcloudproviders-dev (>= 0.3.1), libcups2-dev (>= 2.0), libegl1-mesa-dev [linux-any], libepoxy-dev, libfontconfig-dev, libfribidi-dev (>= 0.19.7), libgdk-pixbuf-2.0-dev (>= 2.30.0), libgirepository1.0-dev (>= 1.39.0), libglib2.0-dev (>= 2.68.0), libgraphene-1.0-dev (>= 1.10.4~), libgstreamer1.0-dev (>= 1.12.3), libgstreamer-plugins-bad1.0-dev (>= 1.12.3), libharfbuzz-dev (>= 2.6.0), libjpeg-dev, libjson-glib-dev:native, libpango1.0-dev (>= 1.50.0), libpng-dev, libpolkit-gobject-1-dev (>= 0.105) [linux-any], librsvg2-common [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32] <!nocheck>, librsvg2-dev (>= 2.52.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32], libswresample-dev (>= 7:4.1.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x], libswscale-dev (>= 7:4.1.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x], libsysprof-capture-4-dev (>= 3.40.1) [linux-any], libtiff-dev, libvulkan-dev [linux-any], libwayland-dev (>= 1.21.0) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev (>= 0.2.0), libxkbfile-dev, libxml2-utils, libxrandr-dev (>= 2:1.5.0), locales <!nocheck> | locales-all <!nocheck>, meson (>= 0.60), pkg-config, python3-docutils <!nodoc>, python3-gi (>= 3.40), sassc, ttf-bitstream-vera <!nocheck>, wayland-protocols (>= 1.25) [linux-any], weston [linux-any] <!nocheck>, xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>, pandoc
Package-List:
 gir1.2-gtk-4.0 deb introspection optional arch=any
 gtk-4-examples deb x11 optional arch=any profile=!noinsttest
 gtk-4-tests deb x11 optional arch=any profile=!noinsttest
 libgtk-4-1 deb libs optional arch=any
 libgtk-4-1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-4-bin deb misc optional arch=any
 libgtk-4-common deb misc optional arch=all
 libgtk-4-dev deb libdevel optional arch=any
 libgtk-4-doc deb doc optional arch=all profile=!nodoc
 libgtk-4-media-ffmpeg deb x11 optional arch=amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x profile=pkg.gtk4.ffmpeg
 libgtk-4-media-gstreamer deb x11 optional arch=any
Checksums-Sha1:
 53dfd979b71f002f263b884c790d55704e7a6606 12348592 gtk4_4.8.3+ds.orig.tar.xz
 8951122dbe8df4da38a75c32b47d33e50b90c60f 3031776 gtk4_4.8.3+ds-2+deb12u1.debian.tar.xz
Checksums-Sha256:
 21322793f734bad0551d02d46c480235788601e28ae81819596d331ba99b4860 12348592 gtk4_4.8.3+ds.orig.tar.xz
 a7ec199a8af55fbead349cbf5c233c94b3fb93b8be73be785c0a44ab6f61782f 3031776 gtk4_4.8.3+ds-2+deb12u1.debian.tar.xz
Files:
 f18bf6302516fa1e5eca41521b72a9ce 12348592 gtk4_4.8.3+ds.orig.tar.xz
 9bc9d8ba22278ac27bdb4be52fd81400 3031776 gtk4_4.8.3+ds-2+deb12u1.debian.tar.xz
Dgit: a5489c8c83649a71492c1c7aacc6a5cd01e0d0b8 debian archive/debian/4.8.3+ds-2+deb12u1 https://git.dgit.debian.org/gtk4

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmT93ToACgkQ4FrhR4+B
TE+vqRAAg0sv5zhqnbc4ewIxH3Ud8JJCwWA6Yep7osREtNEjATitqJW/dGBEJkMz
NbthDnxzU77sxxo9ou4PqNnPY+22wsdeR8ojpBzi649+XViqqO9akI6yEjl9yS1h
z8jhrXvz0oF3Mcvc2RevG1t4SaBgIFvmbNOazr1eoOeGHM5MpHVXmLyM8QZr53ef
YoTfeJLiWOZ9hxXwGBVMu1898khgz0FBBu7rhdLs8gmy8BJNjT2kLNvYGJJQua51
sB4wA5OyFuELlejlIU4DZQMKXryKF4F7euDWT10wn+ID+CjtOr+Ud7w3GzP1uGQ4
9q+B+pt/hFk9+mua108kgOVuA0u1qILDqEhz2NzwR/VTzXNWgAW5TvQHl3XWVwSC
eQM09jEvjg8FPczn5HzVQxiZAF0dgLVaugKshtEFyhG9FY3GOymNNdxqQNUCBrJ1
ee4OBAPnDqL3sQcGbcYrKC/ar16DD6iJ2k2yMNSGqF+S+Tx5TbwRx8IYXNhi/oZe
I0Ve3oDik311dfbcnbyp+plSyR7C5UqsXc2apM9CMFQfn0xjovSihjHegFVqL5+G
/kJIrWKUGK2gKbQeRGnLTHtWm1oqp2ZyU5Q6g9wuE9HAK9vP8/TGwWrtz0iSYqYR
icDSnO8yr+Tr1BrN/iaClU5VaMMKwWhexbVAoqStM/Z86RnoQoE=
=44jF
-----END PGP SIGNATURE-----
